/*
$unit: percentage(69 / 960);
$gutter: percentage(12 / 960);

$unit: percentage(58 / 960);
$gutter: percentage(24 / 960);

$unit: percentage(68 / 970);
$gutter: percentage(24 / 970);

*/
/*! layout elements
--------------------------------*/
/*-- Homepage styles
--------------------------------*/
#content {
  color: #666;
  font-weight: 300; }

@media screen and (max-width: 640px) {
  #content {
    font-size: 100%; } }

@media screen and (min-width: 720px) {
  #content {
    font-size: 112.5%; } }
